Subject: Ticket Assigned - cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 16:03:54 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancellation nada                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nada Bot:  Hi Nada ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966582393654            07:54 PM, 25th Mar                   Mohammad                   Hi Nada, Good Evening. Thank you for contacting us. My name is Humayun. How may I help you?            07:55 PM, 25th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           07:55 PM, 25th Mar                     nada                    I want to cancel the order           07:56 PM, 25th Mar                     nada                    6287844437           07:56 PM, 25th Mar                   Mohammad                   Please allow me to check it for you.            07:56 PM, 25th Mar                   Mohammad                   We are sorry but the order is already  submitted to the warehouse.           07:57 PM, 25th Mar                   Mohammad                   we are not authorized to cancel the order.           07:57 PM, 25th Mar                   Mohammad                   You can refuse the order           07:59 PM, 25th Mar                   Mohammad                   when courier will contact you for delivery           07:59 PM, 25th Mar                   Mohammad                   and refund will be done.           07:59 PM, 25th Mar                   Mohammad                   Is there anything else I can assist you with ?           07:59 PM, 25th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:03 PM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2304098